Subject: bug#13455: 24.2.91; profiler.el: missing documentation, menu stuff etc

From: Michael Heerdegen <[email-masked]>
Date: Wed, 20 Jul 2016 01:42:27 +0200

[email-masked] writes:

> tags 13455 patch
> quit

> > (3) "If a given line has a `+' symbol at the left-hand side, you can
> > expand that line by typing <RET>, in order to see the function(s)
> > called
> > by the higher-level function.  Pressing <RET> again will collapse back
> > to the original state."
> >
> > Why not make mouse-1 do this, too?
>
> This is still not the case, though it's easy enough to add.  Also, I'd
> like to add mention of prefix arg for profiler-report-toggle-entry, I
> was about make a feature request for an expand-all command, until I
> realized this already worked.  Here's a patch: [...]

Looks good to me, thanks.

Can we install it to master?

Regards,

Michael.